[
    {
        "Name": "BPQ_GH_Ape_C_Stage_Equipment_Buffer",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/C/BPQ_GH_Ape_C_Stage_Equipment_Buffer.BPQ_GH_Ape_C_Stage_Equipment_Buffer_C",
        "Category": "GreatHunts/Ape/C"
    }
]